/*  */


/* listPro_list */
.pro_row{border-bottom: 1px solid #F1F1F1;}
.row_th{background: #F7F7F7; padding: 14px 0; line-height: 22px; color: #666;}

.pro_row .inquiry{width: 120px; margin: 0 15px 0 10px;}
.pro_row .left_div{flex: 1; padding-left: 14px;}
.row_item .left_div{padding: 20px 0; padding-left: 14px;}
.pro_row .left_div>div{padding: 0 5px;}

.pro_row .pic{width: 12%; text-align: center; margin-right: 8px;}
.pro_row .model{width: 20%; word-break: break-all;}
.pro_row .brand{width: 19%;}
.pro_row .class{width: 20%;}
.pro_row .mark{width: 13%;}
.pro_row .stock{width: 11%;}

.pro_row .pubPic{padding-bottom: 100%; border: 1px solid #F1F1F1; margin: 0 auto;}
.pro_row .inquiry a{display: inline-block; padding: 3px 14px; border-radius: 5px; border: 1px solid #E5E5E5; line-height: 24px;}
.pro_row .inquiry a:hover{border-color: var(--commonColor); background: var(--commonColor); color: #fff;}
.pro_row .mark span{display: inline-block; border-radius: 5px; padding: 4px 12px; line-height: 24px; background: rgba(var(--comColorRgb), 0.1);}

.pro_row:hover{background: rgba(var(--comColorRgb), 0.05);}

.pro_row .pubPic img{
	object-fit: contain;

	top: 15%;
    left: 15%;
    width: 70%;
    height: 70%;
}

@media only screen and (max-width: 1440px) {
	.row_item .left_div{padding-top: 15px; padding-bottom: 15px;}
	.pro_row .inquiry{width: 110px;}
}
@media only screen and (max-width: 1400px) {
	.c_category_box{zoom: 0.8;}
}
@media only screen and (max-width: 1023px) {
	.c_category_box{zoom: 1;}
	.listPro_box{width: 100%; overflow-x: auto;}
	.listPro_list{min-width: 800px;}
}










.listPro_list{padding: 0 0 0; flex-wrap: wrap;}
.listPro_list li{width: 48%; box-sizing: border-box; margin-right: 4%;}
.listPro_list li:nth-child(2n){margin-right: 0;}
.listPro_item{margin-top: 32px; position: relative; height: auto; padding-bottom: 78px;}
.listPro_item .pro_pic{padding-bottom: 100%; border: 1px solid #E5E5E5;}
.listPro_item .item_icon{display: block; width: 80px; height: 80px; position: absolute; left: 50%; top: 50%; margin: -26px 0 0 -40px; border-radius: 50%; background: rgba(var(--comColorRgb), 0.8); background-repeat: no-repeat; background-position: center; background-image: url(../img/icon_plus.png); opacity: 0; background-size: 20px auto;}
.listPro_item .pro_info{}
.listPro_item .title{margin: 24px 0 14px; font-size: 26px; line-height: 1.25; overflow: hidden; font-family: 'Montserrat-Bold'; text-transform: uppercase;}
.listPro_item .brief{color: #666; line-height: 26px; height: 78px; position: absolute; left: 0; bottom: 0; width: 100%;}
.listPro_item:hover .title{color: var(--commonColor);}
.listPro_item:hover .brief{color: #333;}
.listPro_item:hover .item_icon{margin-top: -40px; opacity: 1;}


@media only screen and (max-width: 1350px) {
	.listPro_item{margin-top: 26px;}
	.listPro_item .title{font-size: 24px;}
	.listPro_item .item_icon{width: 66px; height: 66px; margin: -20px 0 0 -33px;}
}
@media only screen and (max-width: 980px) {
	.listPro_list{padding-top: 0;}
	.listPro_list li{width: 100%; margin: 20px 0 0;}
	.listPro_item{padding-bottom: 0;}
	.listPro_item .title{height: auto; font-size: 20px; display: block; margin: 18px 0 8px; line-height: 1.5;}
	.listPro_item .brief{position: static; height: auto; display: block;}
	.listPro_item .item_icon{margin: -33px 0 0 -33px; opacity: 1;}
}








